h1, h2, h3, h4, h6 { text-shadow: #fff 0px 1px 0px; }
/*h1, h2, h3, h4, h5, h6, p, li { text-shadow: #fff 0px 1px 0px; }*/
/* ORIG h1, h1 a { display: block; width: 96px; height: 90px; } */
h1, h1 a { display: block; width: 240px; height: 100px; }
	h1 { text-indent: -9999em; }
	h1 a { margin: 8px 0 0; }
h2 { font-size: 3em; color: #9fb11e; font-weight: bold; }
/* ORIG	#header h2 { text-indent: -9999em; position: absolute; width: 290px; height: 57px; bottom: 25px; left: 132px; } */
/* #header h2 was the text for It's your dream...anything can happen in previous skin. It is hardcoded in every page so I just reduced this size so it wouldnt overwrite new wider logo */
	#header h2 { text-indent: -9999em; position: absolute; width: 1px; height: 1px; bottom: 25px; left: 300px; }
	.current-jackpots h2, .winning-numbers h2 { font-family: Arial, Helvetica, sans-serif; float: left; width: 231px; height: 73px; text-indent: -9999em; background: url('../images/text-headers/headers.gif') no-repeat 0 0; }
	.winning-numbers h2 { font-family: Arial, Helvetica, sans-serif; height: 66px; background-position: 0 -73px; }
	#header-winners { background: url('../images/text-headers/headers.gif') no-repeat 0 -193px; height: 27px; text-indent: -9999em; margin: 0 0 35px; }
	#header-promotions { background: url('../images/text-headers/headers.gif') no-repeat 0 -166px; height: 27px; text-indent: -9999em; margin: 0 0 35px; }
	#header-games { background: url('../images/text-headers/headers.gif') no-repeat 0 -139px; height: 27px; text-indent: -9999em; margin: 0 0 35px; }
	#header-about { background: url('../images/text-headers/headers.gif') no-repeat 0 -166px; height: 27px; text-indent: -9999em; margin: 0 0 35px; }
	#header-numbers { background: url('../images/text-headers/headers.gif') no-repeat 0 -166px; height: 27px; text-indent: -9999em; margin: 0 0 35px; }
h3 { font-weight: bold; }
	h3.home-featured-items { margin: 0 0 25px; width: 921px; height: 19px; text-indent: -9999em; background: url('../images/text-headers/featured_items.gif') no-repeat 0 0; }
	.sub-page h3 { color: #385988; text-transform: none; font-size: 3.6em; line-height: 1; }

h4 {}
	#featured-items h4, .promotions h4, .numbers h4, .games h4 { font-size: 1.6em; line-height: 1.2em; font-weight: bold; margin: 5px 0 10px; }
	.promotions h4, .numbers h4, .games h4 { font-family: Arial, Helvetica, sans-serif; margin: 0 0 10px; /*color: #9a9a9a;*/ color: #7c7e7f;  }
h5 { font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight: bold; /*color: #ff5400;*/ color: #faaf3f; line-height: 1.2em; margin: 0 0 5px; text-transform: uppercase; }
	.games h5 { font-size: 1em; color: #323232; font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
p { font-size: 1.4em; line-height: 1.5em; margin: 0 0 15px; }
	#footer p { color: #2E2E2E; font-size: 1.1em;  }
	.promotions p { font-size: 1.3em; }
	.twitter-block ul, .twitter-block ul li { margin: 0; padding: 0; }
	.twitter-block span { margin: 0; font-size: 1.1em; font-style: italic; color: #3c3c3c; }
	.twitter-block a { display: block; margin: 10px 0 0; text-transform: uppercase; color: #adadad !important; font-size: 0.8em !important; font-weight: normal; }
	.twitter-block span a { display: inline; }
	.show-more-right-col p { text-align: center; line-height: 1; font-size: 1.25em; font-weight: bold; padding: 0px 10px 0px 0px; margin: 0; }
/* ORIG a { color: #3d93c4; text-decoration: none; font-weight: bold; }	a:hover { color: #31527e; } */
a { color: #4097db; text-decoration: none; font-weight: bold; }
	a:hover { color: #385988; }
	li a { font-weight: normal; }
	#featured-items a.readmore, .promotions p a, .details a.readmore { /* color: #ff5400; */ color: #cb4f53; text-decoration: none; font-weight: bold; padding: 0 10px 0 0; background: url('../images/Styles/NEW_arrows.jpg') no-repeat 100% 40%; }
	#featured-items a:hover, .promotions a:hover, .details a.readmore:hover { text-decoration: underline; }
	.twitter-block a { color: #0099cc; text-decoration: none; font-weight: bold; }
	.twitter-block a:hover { text-decoration: underline; }
	a.see-all { font-weight: normal; padding: 0 10px 0 0; background: url('../images/orange_arrows.jpg') no-repeat 100% 40%; }
	.panel-feature a.see-all { padding: 20px 10px; font-weight: bold; background-position: 100% 47%; }
	a.close { text-transform: uppercase; font-size: 1.1em; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #ffffff; padding: 0 15px 0 0; background: url('../images/arrows/close_up_arrow.gif') no-repeat 100% 40%; }
	a.secondary-button { font-weight: normal; }
	/* .show-more-right-col a { display: block; color: #ff5400; text-decoration: none; padding: 10px 13px 12px 10px; background: url('../images/arrows/orange_down_arrow.png') no-repeat 100% 50%; }*/
	.show-more-right-col a { display: block; color: #cb4f53; text-decoration: none; padding: 10px 13px 12px 10px; background: url('../images/arrows/orange_down_arrow.png') no-repeat 100% 50%; }
    .show-more-right-col a.expanded { background-image: url('../images/arrows/orange_up_arrow.png'); background-position: 100% 45%; }
		.show-more-right-col a:hover { text-decoration: underline; }
.panel-feature span { display: block; margin: 5px 0 0; color: #333; }

#feature-slides #feature-counter { font-size: 3.5em; font-weight: bold; line-height: .5em; }
#feature-slides #feature-counter a, #feature-slides #feature-counter a:visited { color: #bebebe; padding: 0 2px; text-shadow: #fff 0px 1px 0px; }
#feature-slides #feature-counter a:hover { color: #333; text-shadow: #fff 0px 1px 0px;}
/*#feature-slides #feature-counter a.current { color: #ff5400; text-shadow: #fff 0px 1px 0px; }*/
#feature-slides #feature-counter a.current { color: #cb4f53; text-shadow: #fff 0px 1px 0px; }

/*.current-jackpots span { display: block; font-size: 2.6em; color: #b2c621; font-weight: bold; line-height: 1.2em; margin: 5px 0 0; }*/
.current-jackpots span { display: block; font-size: 2.6em; color: #385988; font-weight: bold; line-height: 1.2em; margin: 5px 0 0; white-space:nowrap; }
	.current-jackpots ul li a { display: block; height: 47px; margin-bottom: 4px; white-space:nowrap; }
.winning-numbers span { display: block; margin: 8px 0 0; }
	.winning-numbers .date { /*color: #7b7b7b;*/ color: #7c7e7f; font-size: 1.0em;}
	.winning-numbers .results { color: #323232; font-size: 1.4em; font-weight: bold; line-height: 1; }
	.winning-numbers .game { color: #323232; font-size: 1.1em; font-weight: bold; }
	.winning-numbers .date a { font-size: .9em; }
	/*  .winning-numbers .number, .numbers .number { display: inline; padding: 8px 2px; } */
	.winning-numbers .number, .numbers .number { display: inline; padding: 0px 2px; height: 23px; }
	.winning-numbers .mega, .winning-numbers .power, .winning-numbers .lotto,  .winning-numbers .star { padding: 8px 11px; margin: 0 0 0 -3px; }
	.winning-numbers .mega { background: url('../images/yellow_number_bg.png') no-repeat 50% 35%; }
	.winning-numbers .power { color: #fff; background: url('../images/red_number_bg.png') no-repeat 50% 35%; text-shadow: 0 0 0 #fff; }
    .winning-numbers .star { color: #fff; background: url('../images/blue_number_bg.png') no-repeat 50% 35%; text-shadow: 0 0 0 #fff; }
	.winning-numbers .lotto { color: #fff; background: url('../images/orange_number_bg.png') no-repeat 50% 35%; text-shadow: 0 0 0 #fff; }
	.winning-numbers h4 a { color: #323232; text-shadow: #fff 0px 1px 0px; font-weight: bold; font-size: 18px; }

	.numbers .date { color: #9a9a9a; font-weight: bold; text-transform: uppercase; text-shadow: #fff 0px 1px 0px; }
	.numbers .results { font-weight: bold; font-size: 1.2em;}
	.numbers .AONresults { font-weight: bold; font-size: 1.0em;}
	.numbers .game { font-weight: bold; font-size: 1.1em; }
	.numbers .mega, .numbers .power, .numbers .lotto, .numbers .star { padding: 6px 10px; margin: 0 0 0 -5px; }
	.numbers .mega { background: url('../../images/small_yellow_number_bg.jpg') no-repeat 50% 0; }
	.numbers .power { color: #fff; background: url('../../images/small_red_number_bg.jpg') no-repeat 50% 0; }
	.numbers .lotto { color: #fff; background: url('../../images/small_blue_number_bg.jpg') no-repeat 50% 0; }
    .numbers .star { color: #fff; background: url('../../images/blue_number_bg.png') no-repeat 50% 0; }

	
	.numbers .pick-games-container { overflow: hidden; display: block; }
	.numbers .midday { float: left; width: 113px; }
	.numbers .evening { float: right; width: 113px; }
	.midday .number, .evening .number { margin: 0; padding: 0 1px; }

.sub-page .sidebar-content ul li strong { font-weight: bold; }
.sub-page .sidebar-content .box .winning-numbers-set { margin-bottom: 3em; text-align: center; }
	.sub-page .sidebar-content .box .winning-numbers-set span { font-size: 1.1em; }
	.sub-page .sidebar-content .box .winning-numbers-set span.date { display: block; text-align: left; margin-bottom: .5em; }
	.sub-page .sidebar-content .box .winning-numbers-set span.date strong { font-weight: bold; }
	.sub-page .sidebar-content .box .winning-numbers-set span.game { clear: both; font-weight: bold; font-size: 1.1em; margin-top: .5em; }
	.sub-page .sidebar-content .box .winning-numbers-set span.results { display: block; margin: .75em 0 .5em 0; font-size: 1.4em; font-weight: bold; }
	.sub-page .sidebar-content .box .winning-numbers-set span.results span { line-height: 1em; display: block; width: 30px; height: 23px; background-image: url('../images/icons/ball-white-on-gray.gif'); padding-top: 7px; text-align: center; margin-right: 2px; float: left; background-position: 0 0; background-repeat: no-repeat; } 
/*	.sub-page .sidebar-content .box .winning-numbers-set span.results span.draw { line-height: 1em; display: block; width: 30px; height: 23px; background-image: url('../images/icons/ball-white-on-gray.gif'); padding-top: 7px; text-align: center; margin-right: 2px; float: left; background-position: 0 0; background-repeat: no-repeat; }   */		
	.sub-page .sidebar-content .box .winning-numbers-set span.results div.jackpot { width: 19px; display: inline-block; color: #323232; margin: 0px 0px 0px 0px; }
	.sub-page .sidebar-content .box .winning-numbers-set span.results div.jackpot span.cardheader {display: block; width: 19px; height: 1px; border: 1px solid #000000;line-height: .5; margin: 0px 0px 0px 0px; background-image: none; }
	.sub-page .sidebar-content .box .winning-numbers-set span.results div.jackpot span.cardbody {display: block; font-size: 1em; width: 19px; height: 7px; border: 1px solid #000000;line-height: 0;font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; margin: 0px 0px 0px 0px;  background-image: none ;}
	/*changed AONResults width from 30px to 20px on .net site otherwise it will wrap*/
    .sub-page .sidebar-content .box .winning-numbers-set span.AONresults span { line-height: 1em; display: block; width: 29px; height: 23px; padding-top: 7px; text-align: center; margin-right: 0px; float: left; background-image: url('../images/icons/ball-white-on-gray.gif'); background-position: 0 0; background-repeat: no-repeat; }
	
		.sub-page .sidebar-content .box .winning-numbers-set span.results span.mega { background-image: url('../images/icons/ball-yellow-on-gray.gif'); text-shadow: #fff 1px 1px 0px; margin-right: 0px; }
		.sub-page .sidebar-content .box .winning-numbers-set span.results span.star { background-image: url('../images/blue_number_bg.png'); text-shadow: #fff 1px 1px 0px; margin-right: 0px; }
		.sub-page .sidebar-content .box .winning-numbers-set span.results span.lotto { background-image: url('../images/icons/ball-orange-on-gray.gif'); text-shadow: #fff 1px 1px 0px; margin-right: 0px; }
		.sub-page .sidebar-content .box .winning-numbers-set span.results span.power { background-image: url('../images/icons/ball-red-on-gray.gif'); text-shadow: #fff 1px 1px 0px; margin-right: 0px; }
	
.sub-page .sub-navigation ul li a { font-weight: normal; padding: .75em 0em; /*color: #3d93c4;*/ color: #385988; }
.sub-page .sub-navigation ul li a, .sub-page .sub-navigation ul li a:visited { font-size: 1.35em; font-family: Arial, Helvetica, sans-serif; text-decoration: none; display: block; }
	.sub-page .sub-navigation ul li a:hover { /*color: #31527e;*/  color: #4097db; }
	.sub-page .sub-navigation ul li a.current { font-weight: bold; color: #a6b340; padding-left: 12px; background: url('../images/arrows/green_right_arrow.gif') no-repeat 0% 45%; }
	.sub-page .sub-navigation ul li ul { border-top: none; margin-top: 0; }
	.sub-page .sub-navigation ul li ul li { text-transform: uppercase; font-size: .75em; padding-left: 12px; border-bottom: none; }
	.sub-page .sub-navigation ul li ul li a.current { padding-left: 0; background-image: none; }
.sub-page .sidebar-content .box h4 { font-family: Arial, Helvetica, sans-serif; font-size: 1.7em; font-weight: bold; color: #9a9a9a; text-shadow: #fff 0px 1px 0px; line-height: 1.2em; margin: 0 0 10px; }
.sub-page .sidebar-content .box p, .sub-page .sidebar-content .box ul li { font-size: 1.2em; line-height: 1.35em; margin-bottom: .5em; text-shadow: #fff 0px 1px 0px; }
.sub-page .sidebar-content .box a, .sub-page .sidebar-content .box a:visited { /*color: #3D93C4;*/ color: #4097db; text-decoration: none; }
.sub-page .sidebar-content .box ul li.last { margin-bottom: 0;  }
.sub-page .sidebar-content .box ul li.last a { font-size: .95em; font-weight: bold; color: #cb4f53; }
.sub-page .sidebar-content .box a:hover, .sub-page .sidebar-content .box ul li.last a:hover { color: #31527e; }

#winnersGallery .winner .summary { font-size: 1.35em; color: #676767; line-height: 1.35em; }
#winnersGallery .winner .summary strong.amount-won { font-weight: bold; font-size: 1.5em; color: #385988; line-height: 1.5em; }
#winnersGallery .winner .summary strong.amount-won2 { font-weight: bold; font-size: 1.5em; color: #385988; line-height: 1.3em; }
#winnersGallery .winner .summary strong.game-won { font-weight: bold; color: #333; }
#winnersGallery .winner .summary em.when-won { font-size: .75em; font-style: italic; }
.details .winner-name { font-size: 1.5em; text-shadow: #fff 0px 1px 0px;  }
.details .winner-name h4 { color: #385988; font-weight: bold; font-size: 2em; margin: 3px 0px 5px 0px; }
.details .winner-name strong { font-weight: bold; line-height: 1.75em; }
.details .winner-story p { font-size: 1.25em; line-height: 1.5em; text-shadow: #fff 0px 1px 0px;  }
.details a.readmore { font-size: 1.25em; float: right; margin: .5em 0em 0em 1.5em; }

.pagination a, .pagination a:visited { text-decoration: none; font-weight: bold; font-size: 1.3em; }
.pagination a.next { color: #cb4f53; float: right; padding: 1em 0em 1em 3em; }
.pagination a.prev { color: #ccc; float: left; padding: 1em 1em 1em 0em; }
.pagination a:hover { text-decoration: underline; }

.sub-page h2, .sub-page h3, .sub-page h4, .sub-page h5, .sub-page h6 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 140%; }
.sub-page h2 { background: none; text-transform: none; font-size: 2.8em; line-height: 1em; /*color: #a8a8a8;*/ color: #7c7e7f; text-shadow: #fff 0px 1px 0px; margin: 0 0 10px; letter-spacing: -1px; }
.sub-page h3 { /*color: #a1b12a;*/ color: #385988; font-size: 1.8em; margin: 35px 0 8px; }
.sub-page h4 { /*color: #a1b12a;*/ color: #385988; font-size: 1.5em; margin: 35px 0 6px; }
.sub-page h5 { color: #9a9a9a; font-size: 1.3em; margin: 35px 0 5px; }
.sub-page h6 { color: #323232; font-size: 1.15em; text-transform: uppercase; margin: 35px 0 3px; }
h2.section-title { font-size: 3em; /*color: #A1B12A;*/ color: #385988; font-weight: bold;  }

p.intro { font-style: italic; margin: 0 0 25px; font-size: 1.6em; }
p.align-left { float: left; width: 270px; display: block; }
p.legal { color: #7a7a7a; font-size: 1.1em; text-shadow: none; }
p span.caption { display: block; color: #7b7b7b; font-size: 0.85em; text-align: center; }
p span.captionPR { display: block; color: #7b7b7b; font-size: 0.85em; text-align: left; }
blockquote { font-size: 1.4em; line-height: 1.3em; margin: 0 0 15px; float: right; border-left: 1px solid #dadada; width: 160px; padding: 0 0 0 56px; display: block; font-weight: bold; background: url('../images/blockquotes_bg.gif') no-repeat 20px 0; }

table { font-size: 1.25em; width: 512px; line-height: 1; margin: 0 0; }
	tr.header {  }
	th { font-weight: bold; padding: 10px 4px 8px; color:white; background: #4fc0e0;  }
		th.first { text-align: left; }
		th.last { text-align: right; }
		th.center { text-align: center; }
	tr {}
		tr.odd { background: #eaeaea; }
	td { padding: 11px 10px 8px; border-bottom: 1px solid #e3e3e3; }
		td.last { text-align: right; }
		td.center { text-align: center; }
		
		
table.plain { font-size: 1.25em; width: 512px; margin: 0 0; }
	tr {}
		tr.odd {background: #eaeaea; }
	td { padding: 5px 5px 5px; border-bottom: 0px; }

table.poll { font-size: 1.25em; width:250px; margin: 0 0; }
	tr {}
	td {}
	
table.pollresults {font-size: 1.25em; width:250px; margin: 0 0;}
		
.error p, .confirm p { margin: 0; padding: 0 0 0 28px; }
	.error p { background: url('../images/icons/exclamation.png') no-repeat 0 0; }
	.confirm p { background: url('../images/icons/confirm.png') no-repeat 0 0; }
	.error .highlight { background: #ffdfdf; }
	.error .red { font-weight: bold; /*color: #f62828;*/ color: #cb4f53; display: block; }

/*This is the CSS from ScratchGameListing and ScratchGameEndDist pages*/
ul#scratchList{ margin:10px 0px 20px 0px; padding:0px; list-style-type:none; width:100%; }
ul#scratchList li{ margin: 5px 0px 15px 0px; padding: 0px; display: inline-block; white-space: nowrap; font-weight: bold; vertical-align: top; }
ul#scratchList li a{ display:block; font-weight:bold; }
ul#scratchList li a span.scratchImage{ text-align:center; display:block; font-weight:bold; /*height:150px;*/ margin:auto; overflow:hidden; }
ul#scratchList li a span.scratchImage img{ max-width:100%; max-height:100%; border-style:none; }
ul#scratchList li a span.scratchText{ display:block; margin-top:10px; }
/*/ul#scratchList li a span.scratchText span.scratchPrice{ display:inline-block; width:35px; font-size: 1.8em; color: #000000; vertical-align:top; }*/
ul#scratchList li a span.scratchText span.scratchPrice{ display:inline-block; width:35px; font-size: 1.6em; color: #000000; vertical-align:top; text-align: right; }
ul#scratchList li a span.scratchText span.scratchName{ display: inline-block; width: 85px; font-size: 1.3em; white-space: normal; word-wrap: break-word; }
ul#scratchList li a span.scratchText span.scratchName span{ padding-bottom:3px; font-size: 0.85em; color:#ff0000; display:block; }

/*This is the CSS from PulltabGamesListing & PulltabGamesEndDist pages*/
ul#PTList{ margin:10px 0px 20px 0px; padding:0px; list-style-type:none; width:100%; }
ul#PTList li{margin: 5px 0px 15px 0px; padding: 0px; display: inline-block; white-space: nowrap; font-weight: bold; vertical-align: top; }
ul#PTList li a{ display:block; font-weight:bold; }
ul#PTList li a span.PTImage{ text-align:center; display:block; font-weight:bold; /*height:150px;*/ margin:auto; overflow:hidden; }
ul#PTList li a span.PTImage img{ max-width:100%; max-height:100%; border-style:none; }
ul#PTList li a span.PTImage span{ font-size:1.1em; display:block; margin:0px; padding:3px 0px 0px 0px; color:#000000; font-weight:normal; }
ul#PTList li a span.PTText{ display:block; margin-top:10px; }
ul#PTList li a span.PTText span.PTPrice{ display: inline-block; width:20px; font-size: 1.3em; color: #000000; vertical-align:top; }
ul#PTList li a span.PTText span.PTName{ display: inline-block; width: 100px; font-size: 1.4em; white-space: normal; word-wrap: break-word; }
ul#PTList li a span.PTText span.PTName span{ padding-bottom:3px; font-size: 0.85em; color:#ff0000; display:block; }

/*This is the CSS from ScratchGameRules pages*/
table#Rules { border:none; border-collapse:collapse; }
table#Rules th{ text-align:center; word-wrap:break-word; vertical-align:top; padding:4px 5px; }
table#Rules td{ text-align:center; vertical-align:top; padding:4px 5px; }
table#Rules .col2{ /*width:250px;*/ text-align:left; word-wrap:normal; }
table#Rules .shaded{ background-color:rgb(234,234,234); }

/*This is the CSS from ScratchGamesEnd pages*/
table#Ended { border: none; border-collapse: collapse; }
table#Ended th{ text-align:center; word-wrap:break-word; vertical-align:top; padding:5px 5px; }
table#Ended td{ text-align:center; vertical-align:top; padding:4px 5px; }
table#Ended .colL{ text-align:left; white-space:nowrap; }
table#Ended .shaded{ background-color:rgb(234,234,234); }

/*This is the CSS from PulltabGameEnd pages*/
table#PTRules { border:none; border-collapse:collapse; }
table#PTRules th{ text-align:center; word-wrap:break-word; vertical-align:top; padding:4px 5px; }
table#PTRules td{ text-align:center; vertical-align:top; padding:4px 5px; }
table#PTRules .col2{ text-align:left; word-wrap:normal; }
table#PTRules .shaded{ background-color:rgb(234,234,234); }

/*This is the CSS from ScratchGameDetail & PulltabGameDetail pages*/
table#Dates { width: 100%; border-spacing: 0px; border-collapse: collapse; }
table#Dates tr td.col1{ text-align: left; width: 39%; font-size: 1.1em; /*font-weight: bold;*/ }
table#Dates tr td.col2{ text-align: right; width: 20%; font-size: 1.1em; }
table#Dates tr td.colH{ text-align: left; width: 39%; font-size: 1.7em; color: #385988; font-weight: bold; }
#gameDetail_h3 img{ width:300px; height:auto; margin:4px 10px; float: right; border-style: none; }
#gameDetail_h3PT img{ width:200px; height:auto; margin:4px 10px; float: right; border-style: none; }
    ul#gameDetail_gameBookList{ margin:0px; padding:0px; list-style:none; }
    ul#gameDetail_gameBookList li{ margin:0px; padding:4px 0px; font-size:1.5em; }
#gameDetail_optionalImg{ display:block; width:100%; text-align:left; margin:30px 0px 0px 0px; }
#gameDetail_optionalImg img { max-width:100%; height:auto; }
.drawDownTable td, .drawDownTable th {width: 150px; text-align: center; vertical-align: middle; font-size: 1.1em; }
.drawDownTable tr:nth-child(even) { background-color: #eeeeee; }
